Possible .NET framework conflict?

Topics: Possible Bugs/Missing Features?
May 9, 2011 at 4:10 PM

I have a dev box which is Server 2003 x64 which has VS2005, VS2008 and VS2010 on it.

I've spent a couple of days trying to get a version of the component to work in VS2005 without success. Even though the installation installs version "90" everywhere when I drop a component onto a dataflow I get:

Cannot Load type:

MouldingAndMillbank.SSIS.DimensionMergeSCDEditorInterface,DimensionMergeSCD100

.....................Could not load file or Assembly DomensionMergeSCD100

This box does have SQL2005 and 2008 on it and I have tried various combinations of installations (with cleanup inbetween) without success.

I have also tried it on another box which just has SQL2005 and VS2005 with the same result.

The fact that it seems to be looking for the 2008/100 version suggests that it is getting confused by the .NET frameworks installed which go up to 4.0 in both machine's case.

Any suggestions?

 

(By the way the 2005 version works in VS2008 on both machines)

 

 

 

 

Coordinator
May 10, 2011 at 11:17 PM

I've found a bug in the source regarding that - a fix will be posted soon.